OpenTTD

Instance Methods | Protected Attributes
OTTD_CocoaWindowDelegate Class Reference

Delegate for our NSWindow to send ask for quit on close. More...

`#import <cocoa_v.h>`

Inheritance diagram for OTTD_CocoaWindowDelegate:

## Instance Methods
(void) | - setDriver:
(BOOL) | - windowShouldClose:
(void) | - windowDidEnterFullScreen:

## Protected Attributes
CocoaSubdriver * | driver

## Detailed Description

Delegate for our NSWindow to send ask for quit on close.

Definition at line 262 of file cocoa_v.h.

The documentation for this class was generated from the following file:

- src/video/cocoa/cocoa_v.h